
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Ugentligt"; ObjectID = "91"; */
"91.title" = "Ugentligt";

/* Class = "NSMenuItem"; title = "Dagligt"; ObjectID = "92"; */
"92.title" = "Dagligt";

/* Class = "NSMenuItem"; title = "Månedligt"; ObjectID = "93"; */
"93.title" = "Månedligt";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "117"; */
"117.title" = "Panel";

/* Class = "NSButtonCell"; title = "Søg efter opdateringer:"; ObjectID = "135"; */
"135.title" = "Søg efter opdateringer:";

/* Class = "NSButtonCell"; title = "Søg nu"; ObjectID = "137"; */
"137.title" = "Søg nu";

/* Class = "NSButtonCell"; title = "Overfør opdateringer automatisk"; ObjectID = "138"; */
"138.title" = "Overfør opdateringer automatisk";

/* Class = "NSTextFieldCell"; title = "Du vil få besked når overførslen er færdig og parat til installering."; ObjectID = "139"; */
"139.title" = "Du vil få besked når overførslen er færdig og parat til installering.";

/* Class = "NSTextFieldCell"; title = "Sidste søgning:"; ObjectID = "140"; */
"140.title" = "Sidste søgning:";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "143"; */
"143.title" = "<don't localize>";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "144"; */
"144.title" = "Annuller";
